*{
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
word-wrap:break-word;
-webkit-text-size-adjust:100%;
margin:0;
padding:0;
line-height:1.0;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
html{
}
body{
width:100vw;
height:100vh;
background:#e63d00 url(http://alicex.jp/data/design/album/1/1/design_1_1-2.jpg) no-repeat fixed;
-webkit-background-size:cover;
-moz-background-size:cover;
background-size:cover;
color:#fff;
}
.site_title{
font-weight:normal;
height:70px;
line-height:70px;
background:rgba(0,0,0,0.2);
padding-left:15px;
padding-right:15px;
}
.content-inside{
margin:15px;
}
.footer{
height:50px;
}
.prof{
overflow:hidden;
text-indent:100%;
white-space:nowrap;
width:140px;
height:140px;
margin:42px auto;
background:#fff url(http://alicex.jp/data/design/album/1/2/design_1_2-2.jpg) no-repeat center 0;
-webkit-background-size:cover;
-moz-background-size:cover;
background-size:cover;
border:6px solid #fff;
-webkit-border-radius:70px;
border-radius:70px;
-webkit-box-shadow:inset 3px 3px 3px #aaa;
box-shadow:inset 3px 3px 3px #aaa;
}
.menu-list a,center a{
color:#fff;
}
.menu-list{
padding-left:15px;
padding-right:15px;
padding:10px 0;
}
.menu-list li{
display:block;
width:100%;
background:rgba(0,0,0,0.2);
border-bottom:1px solid rgba(140,139,139,0.4);
border-top:1px solid rgba(0,0,0,0.4);
}
.menu-list li .table-cell{
display:block;
padding-top:6px;
line-height:1.6;
}
.menu-list li div.table-cell div.image{
width:56px;
height:46px;
margin:0 16px;
float:left;
}
.menu-list li h3,
.menu-list li div{
display:inline-block;
font-weight:normal;
}
.b1 span{
background:#fff url(http://alicex.jp/data/design/album/1/3/design_1_3-2.jpg) no-repeat 23% 100%;
-webkit-background-size:60px auto;
-moz-background-size:60px auto;
background-size:60px auto;
-webkit-border-radius:40px;
border-radius:40px;
display:inline-block;
width:40px;
height:40px;
}
.b2 span{
background:#fff url(http://alicex.jp/data/design/album/1/3/design_1_3-1.jpg) no-repeat 32% 55%;
-webkit-background-size:100px auto;
-moz-background-size:100px auto;
background-size:100px auto;
-webkit-border-radius:40px;
border-radius:40px;
display:inline-block;
width:40px;
height:40px;
}
.b3 span{
background:#fff url(http://alicex.jp/data/design/album/1/2/design_1_2-1.jpg) no-repeat 63% 0px;
-webkit-background-size:66px auto;
-moz-background-size:66px auto;
background-size:66px auto;
-webkit-border-radius:40px;
border-radius:40px;
display:inline-block;
width:40px;
height:40px;
}
.comments{
font-size:13px;
display:block;
clear:both;
}
center{
padding:20px;
}
.social-list{
padding-left:15px;
padding-right:15px;
padding:10px 0;
display:table;
table-layout:fixed;
width:100%;
}
.social-list li{
display:table-cell;
background:rgba(0,0,0,0.2);
border-bottom:1px solid rgba(140,139,139,0.4);
border-top:1px solid rgba(0,0,0,0.4);
}
.social-list li a{
text-decoration:none;
color:#fff;
display:block;
width:44px;
height:44px;
line-height:44px;
text-align:center;
}
.fa-hatena:before{
content:"B!";
font-family:Verdana;
font-weight:bold
}
.update{
text-align:center;
margin-bottom:20px;
}
.swbForm input[type="submit"]{
color:#fff;
background:#eee;
background:rgba(0,0,0,0.2);
font-weight:normal;
text-shadow:none;
background-image:none;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
border:1px solid #fff;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
-webkit-background-clip:padding-box;
-moz-background-clip:padding-box;
background-clip:padding-box;
width:80px;
height:32px;
margin:7px 4px;
text-align:center;
font-size:14px;
}
.swbForm input[type="text"]{
color:#fff;
background:rgba(0,0,0,0.2);
border:1px solid #fff;
height:32px;
}
.swbForm{
margin-top:22px;
}
.swbComment p{
padding:12px;
background:rgba(0,0,0,0.2);
}
.swbComment p:nth-child(even){
background:rgba(0,0,0,0.3);
}

